@charset "UTF-8";
/* Base Layout - Header & Footer */
body{
  font-family: "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Kozuka Gothic Pro" , sans-serif;
  background-color:#000;
  color:#ffffff;
  font-size:13px;
  line-height:1.5em;
  text-align:center;
  
  min-width:1024px;
  width:100%;
}
a:link{
  color:#3399CC;
  text-decoration:none;
}
a:hover{
  color:#666666;
  text-decoration:none;
}
a:visited{
  color:#666666;
  text-decoration:none;
}

header,section,article{display:block;}
h1,h2,h3,h4,h5,h6{font-weight:normal;}

/*  --------------------------------------------------
  Header
  -------------------------------------------------- */
#header_area{
  background:#000000 url(../img/bg_hdr.jpg) no-repeat center top;
  height:159px;
}
#header_area header{
  margin:0 auto;
  text-align:center;
  max-width:1024px;
  width:100%;
}
/* ---------- Quick select / Wheel list ---------- */
#bttn_wheel_list{
  height:29px;
  margin:0 auto;
  padding-top:5px;
  width:12em;
}
#bttn_wheel_list a{
  background: url(../img/bttn_wheel_list.png) no-repeat right top;
  color:#00FFFF;
  font-family:Century Gothic;
  font-size:115%;
  padding:0 35px 10px 0;
  text-transform:uppercase;
}
/* ---------- Reveal Modals ---------- */
.reveal-modal-bg{
  background: rgba(0,0,0,0.8);
  display: none;
  height: 100%;
  left: 0;
  position: fixed; 
  top: 0;
  width: 100%;
  z-index: 100;
}
.reveal-modal{
  background-color:#FFFFFF;
  color:#333333;
  position: absolute;
  top: 100px;
  visibility: hidden;
  width:1024px;
  z-index: 101;
}
.reveal-modal .close-reveal-modal{
  cursor: pointer;
  font-weight:bold;
  text-transform:uppercase;
}
#wheel_list{
  font-size:95%;
  padding:15px 0 15px 15px;
  text-align:left;
}
#wheel_list #notice{
  background: url(../img/bg_exclamation.png) no-repeat left center;
  color:#333333;
  float:left;
  padding-left:18px;
  width:38em;
}
#wheel_list #close_link{
  margin-bottom:20px;
  padding-right:15px;
  text-align:right;
}
#wheel_list #close_link a{
  background: url(../img/listmark_close.jpg) no-repeat right center;
  color:#666666;
  padding-right:15px;
}
#wheel_list div{
  float:left;
  margin-right:15px;
  width:188px;
}
#wheel_list div section{margin-bottom:5px;}
#wheel_list h3{
  border-bottom:1px solid #CCCCCC;
  color:#666666;
  font-family:Arial, Helvetica;
  font-weight:bold;
}
#wheel_list div ul li{
  list-style:none;
  margin-bottom:2px;
}
#wheel_list div ul li a{
  color:#3399CC;
  text-decoration:underline;
}
/* ---------- Languages ---------- */
#lang_index_no {
  float:right;
  margin:0 15px 37px 0;
  height: 29px;
}
#lang_index{
  float:right;
  margin:0 10px 37px 0;
}
#lang_index ul{
  border:solid 1px #666666;
  background: url(../img/bg_lang.png) repeat-x top;  
  padding:4px 0;
}
#lang_index ul li{display:inline;}
/*#ja,#ja_act{
	background: url(../img/lang_change.jpg) no-repeat right center;
	padding:0 30px 0 5px;
}*/

#lang_index ul li a:hover {color:#00FFFF;}
#en,#en_act,#zh-CN,#zh-CN_act,#zh-TW,#zh-TW_act,#ko,#ko_act {background: url(../img/line_lang.png) no-repeat left center;}
#en,#en_act,#zh-CN,#zh-CN_act,#zh-TW,#zh-TW_act,#ko,#ko_act {padding:0 6px 0 8px;}
#ja,#ja_act {padding:0 3px 0 6px;}
#ja a:link,#en a:link,#zh-CN a:link,#zh-TW a:link,#ko a:link {color:#FFFFFF;}
/*#ja a:hover,#en a:hover,#zh-CN a:hover,#zh-TW a:hover,#ko a:hover {color:#00FFFF;}*/
/*#ja a:hover,#en a:hover,#zh-CN a:hover,#zh-TW a:hover,#ko a:hover {color:#FFFFFF;}*/
#ja a:visited,#en a:visited,#zh-CN a:visited,#zh-TW a:visited,#ko a:visited {color:#FFFFFF;}
/*#ja_act a,#en_act a,#zh-CN_act a,#zh-TW_act a,#ko_act a {color:#00FFFF;}*/
#ja_act a,#en_act a,#zh-CN_act a,#zh-TW_act a,#ko_act a {color:#00FFFF;}

/* ---------- Dealer ---------- */
#dealer_index{
  float:right;
  margin:0 10px 37px 0;
}
#dealer_index ul{
  border:solid 1px #666666;
  background: url(../img/bg_lang.png) repeat-x top;  
  padding:4px 0;
}
#dealer_index ul li a:hover {color:#00FFFF;}
#dealer_index ul li{display:inline;}
#dealer_index #dealer {
  color:#FFFFFF;
  padding:0 5px;
}
#dealer a:link {
  color:#FFFFFF;
}
#dealer a:visited {
  color:#FFFFFF;
}
#dealer_index #dealer_login {
  color:#FFFFFF;
  padding:0 5px;
}
#dealer_login a:link {
  color:#FFFFFF;
}
#dealer_login a:visited {
  color:#FFFFFF;
}

#dealer_index_footer {
  float:left;
  margin:0px 0px 0px 0px;
  font-size: 12px;
}
#dealer_index_footer ul{
  border:solid 1px #666666;
  background: url(../img/bg_lang.png) repeat-x top;  
  padding:2px;
}
#dealer_index_footer ul li a:hover {color:#00FFFF;}
#dealer_index_footer ul li{display:inline;}
#dealer_index_footer #dealer {
  color:#FFFFFF;
  padding-left:0px;
}
#dealer_index_footer #dealer_login {
  color:#FFFFFF;
  padding:0 5px;
}

/* ---------- SNS LINK ---------- */

header #sns_links {
  float:right;
  position: absolute;
  z-index:2;
  height: 30px;
  margin-left: 80%; /*858px;*/ 
}

header #sns_links img {
  /*padding-top: 33px;*/
  margin-left: 15px;
}

footer #sns_links {
  float:left;
  margin-left: 10px;
}

footer #sns_links img {
  margin-left: 15px;
}

/* ---------- Dealer ASW INTEGRATION ---------- */
#dealer_login_panel{
  font-size:100%;
  padding:10px 15px;
  text-align:left;
}
#dealer_login_panel #notice{
  /*background: url(../img/bg_exclamation.png) no-repeat left center;*/
  color:#000;
  /*font-size: 14px;*/
  font-weight: bold;
  padding: 0px;
  /*float:left;*/
  /*padding-left:18px;*/
  /*width:38em;*/
  text-align: center;
}
#dealer_login_panel hr {
  /*padding: 0px;*/
  margin: 5px 0px;
}
#dealer_login_panel #close_link{
  margin-bottom:0px;
  padding-right:0px;
  text-align:right;
}
#dealer_login_panel #close_link a{
  background: url(../img/listmark_close.jpg) no-repeat right center;
  color:#666666;
  padding-right:15px;
}
#dealer_login_panel #login {
  width: 90%;
  margin: 0px auto;
  /*background-color: gainsboro;*/
}
.reveal-modal-asw {
  background-color:#FFFFFF;
  color:#333333;
  position: absolute;
  top: 37px;
  margin-left: 704px;
  visibility: hidden;
  width:320px;
  z-index: 101;
}

.reveal-modal-asw-footer {
  background-color:#FFFFFF;
  color:#333333;
  position: absolute;
  bottom: 100px;
  margin-left: 0px;
  visibility: hidden;
  width:320px;
  height: 160px;
  z-index: 101;
}



/* ---------- Site logo ---------- */
#header_area header section{
  clear:both;
  text-align:left;
}
#header_area header h1{
  margin-left:23px;
  position:absolute;
}
/* ---------- Main menu ---------- */
#header_area header section nav{
  padding:55px 12px 0 0;
  text-align:right;
  height:38px;
}
#main_menu{height:38px;}
#main_menu li{
  display:inline;
  font-size:115%;
  margin-left:50px;
}
#main_menu a{
	padding-top:4px;
	height:34px;
	display:inline-block;
}
#main_menu a:hover{
	background: url(../img/bg_hover.png) no-repeat center 25px;
	color:#00FFFF;
}
#menu_products a,#menu_concept a,#menu_company a,#menu_supportshop a,#menu_shopping a,#menu_media a{color:#FFF;}
#menu_products_act a,#menu_concept_act a,#menu_company_act a,#menu_supportshop_act a,#menu_shopping_act a,#menu_media_act a{color:#00FFFF;}




/* ---------- Sub menu ---------- */
.sub_menu{
  /*height:36px;*/
  height: 72px;
  position:absolute;
  width:100%;
  background: url(../img/bg_sub_menu.png) repeat-x center top;
  z-index: 99;
}
.sub_menu ul{
  margin:0 auto;
  height:36px;
  padding-right:2px;
  text-align:right;
  width:1024px;
  background: url(../img/line_sub_menu.png) no-repeat right center;
}
.sub_menu li{
  display:inline-block;
  /*width:196px;*/
  height:36px;
  margin-left:-3px;
}
.sub_menu li a{
  font-size:95%;
  padding:10px 20px 0px 20px;
  height:26px;
  display:inline-block;
  /*width:196px;*/
  text-align:center;
  color:#333333;
  font-weight:bold;
  text-shadow: 1px 1px 3px #999999;
}
.sub_menu li a:link{background: url(../img/bg_sub_link.png) no-repeat left top;}
.sub_menu li a:hover{
  background: url(../img/bg_sub_link_act_240.png) no-repeat left top;
  color:#FFFFFF;
  text-shadow: 1px 1px 3px #000000;
}
.link_home a:link{
  padding:10px 0px 0px 0px;
  width:42px !important;
  background: url(../img/bg_sub_home.png) no-repeat left top !important;
  text-indent:-9999px;
}
.link_home a:hover{background: url(../img/bg_sub_home_act.png) no-repeat left top !important;}

/*  --------------------------------------------------
  Footer
  -------------------------------------------------- */

/* ---------- sub navigation ---------- */
#navi_area{
  background-color:#E6E6E6;
  clear:both;
  color:#323232;
  font-size:95%;
}
#navi_body{
  margin:0 auto;
  padding:20px 0px 10px 0px;
  text-align:left;
  width:900px;
}
#navi_body h2{font-weight:bold;}
#navi_body a{color:#323232;}
#navi_body a:hover{color:#3399CC;}

#list_home{
  position:absolute;
  width:97px;
}
#list_home h2{
  margin-bottom:10px;
  padding-left:25px;
}
#item_home{background: url(../img/listmark_home.gif) no-repeat left top;}
#item_news{background: url(../img/listmark_news.gif) no-repeat left top;}
#contents_list{padding-left:120px;}
#contents_list section{padding-bottom:30px;}
#contents_list section h2{
  background: url(../img/listmark_contents.gif) no-repeat left 2px;
  border-bottom:1px solid #999;
  margin-bottom:10px;
  padding:0 0 3px 15px;
}
#contents_list section h3{
  clear:both;
  font-weight:bold;
  margin-bottom:5px;
}
#contents_list section h4{
  font-weight:bold;
  margin:0 0 5px 14px;
}
#contents_list section ul li{
  display:inline-block;
  margin:0 14px 5px 14px;
}

/* ---------- footer ---------- */
#footer_area{
  clear:both;
  display:block;
  min-width:1024px;
  width:100%;
}
#footer_area footer{
  font-size:95%;
  margin:0 auto;
  padding:10px 0 40px 0;
  text-align:right;
  /*width:900px;*/
  width:910px;
}
#footer_area footer p span{font: bold 20px "Lucida Sans Unicode", "Lucida Grande", sans-serif;}
#copyright{font-size:90%;}

/* ---------- Scroll Up ---------- */
#scrollUp {
  bottom: 20px;
  right: 20px;
  height: 70px; 
  width: 69px;
  background: url(../img/to_top.png) no-repeat;
}